Class Vpim::UnsupportedError
In: lib/vpim/vpim.rb
Parent: StandardError

Exception used to indicate that data being decoded is unsupported, the message should describe what is unsupported.

If its unsupported, its likely because I didn‘t anticipate it being useful to support this, and it likely it could be supported on request.

[Validate]